{
    "name": "project-management-creci",
    "version": "1.0.0",
    "description": "project management for time recording",
    "main": "index.js",
    "author": "Juan David Gallego Gomez",
    "license": "ISC",
    "repository": {
        "type": "git",
        "url": ""
    },
    "scripts": {
        "start": "node ./server.js",
        "start:dev": "nodemon ./server.js"
    },
    "dependencies": {
        "@hapi/joi": "^17.1.1",
        "bcryptjs": "^2.4.3",
        "body-parser": "^1.19.0",
        "cookie-parser": "^1.4.5",
        "cors": "^2.8.5",
        "express": "^4.17.1",
        "express-jwt": "^5.3.3",
        "jsonwebtoken": "^8.5.1",
        "moment": "^2.26.0",
        "mongodb": "^3.5.7",
        "mongoose": "^5.9.11",
        "morgan": "^1.10.0",
        "rootpath": "^0.1.2",
        "swagger-ui-express": "^4.1.4",
        "yamljs": "^0.3.0"
    },
    "devDependencies": {
        "nodemon": "^2.0.4"
    }
}
